package com.example.quiz.data.model;

import java.util.List;

public class Question {
    private String question;
    private List<String> answers;
    private Integer indexAnswer;

    public Question(String question, List<String> answers, int indexAnswer){
        this.question = question;
        this.answers = answers;
        this.indexAnswer = indexAnswer;
    }

    public int getIndexAnswer() {
        return indexAnswer;
    }

    public void setIndexAnswer(int indexAnswer) {
        this.indexAnswer = indexAnswer;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }

    public List<String> getAnswers() {
        return answers;
    }

    public void setAnswers(List<String> answers) {
        this.answers = answers;
    }
}
